# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.18.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/ad585501000607aa309c4199ee3ce497e3374ee3/windows/quick-lint-js.msix
  InstallerSha256: 70d70ad2c96c402d60f6c6df1b028d9a16394adb6d8f8e1b49a614664928ef16
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
